import { httpPost } from '../../utils/request';

export function getPdtOrder(params) {
  return httpPost('WO/PDTOrder/Get', params)
}

export function getPdtOrderProcess(params) {
  return httpPost('WO/PDTOrder/GetPdtOrderProcess', params)
}

export function getBtnList(params) {
  return httpPost('PF/Btn/OrderEntities', params)
}

export function updateEMConfirmStatus(params) {
  return httpPost('WO/PDTOrder/UpdateEMConfirmStatus', params)
}
